Subject: New Reply Received - order (8252387852) warranty
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jul 2022 21:33:58 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  order (8252387852) warranty  Ticket comment <div dir="auto">
<div dir="auto">Hi.</div>
<div dir="auto"><br></div>I'm so sorry. If you haven't solved my problems till now then I must say your after sale service is very poor... It's been more than a month since I registered my complaint.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 3 Jul 2022, 12:51 pm Homecentre, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi ABRAHAM,</div>
<div><br></div>
<div>Thank you for contacting us and we apologize for the inconvenience caused to you.</div>
<div><br></div>
<div>We’re really sorry if we’ve taken longer than usual to get back to you.</div>
<div><br></div>
<div>Our team is working on your issue, and we will get back to you as soon as possible.</div>
<div><br></div>
<div>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.</div>
<div><br></div>
<div>Please feel free to get in touch if you need further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team.</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4367910